ItemEvents.tooltip(event => {
  
  // Multiple lines as an array
  event.add('endrem:corrupted_eye', [
    "Unlocked by killing Ferrous Wroughtnaut"
  ])

  event.add('endrem:undead_eye', [
    "Unlocked by killing Frostmaw"
  ])

  event.add('endrem:rogue_eye', [
    "Unlocked by killing Lich"
  ])

  event.add('endrem:witch_eye', [
    "Unlocked by killing Umvuthi, the Sunbird"
  ])

  event.add('endrem:magical_eye', [
    "Unlocked by killing Lord Pumpkinhead"
  ])

  event.add('endrem:wither_eye', [
    "Unlocked by killing Culonimbus, the cloud golem"
  ])

  event.add('endrem:cryptic_eye', [
    "Unlocked by killing Forsaken"
  ])

  event.add('endrem:black_eye', [
    "Unlocked by killing Captain Cornelia"
  ])

  event.add('endrem:old_eye', [
    "Unlocked by killing Ancient Remnant"
  ])

  event.add('endrem:exotic_eye', [
    "Unlocked by killing The Leviathan"
  ])

  event.add('endrem:cursed_eye', [
    "Unlocked by killing The Scylla"
  ])

  event.add('endrem:evil_eye', [
    "Unlocked by killing Maledictus"
  ])

  event.add('endrem:lost_eye', [
    "Unlocked by killing The Immortal"
  ])

  event.add('endrem:cold_eye', [
    "Unlocked by killing Snow Queen"
  ])

  event.add('endrem:guardian_eye', [
    "Unlocked by killing The Stalker"
  ])

  event.add('endrem:nether_eye', [
    "Unlocked by killing Ignis"
  ])

})
